#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tagstream-conduit
version:              0.5.6
visibility:           public
id:                   tagstream-conduit-0.5.6-86XEVDXskUME8X34ZUsOwL
key:                  tagstream-conduit-0.5.6-86XEVDXskUME8X34ZUsOwL
license:              BSD-3-Clause
maintainer:           yi.codeplayer@gmail.com
author:               yihuang
homepage:             http://github.com/yihuang/tagstream-conduit
synopsis:             streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.

category:             Web, Conduit
abi:                  1d879de11fa13464c9fa426dca232212
exposed:              True
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Entities Text.HTML.TagStream.Text
    Text.HTML.TagStream.Types Text.HTML.TagStream.Utils

import-dirs:          /usr/lib/ghc-8.10.4/site-local/tagstream-conduit-0.5.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tagstream-conduit-0.5.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/tagstream-conduit-0.5.6
hs-libraries:         HStagstream-conduit-0.5.6-86XEVDXskUME8X34ZUsOwL
depends:
    attoparsec-0.13.2.5-LpgBUXsPRSYB9KKMOt9lNz base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    conduit-1.3.4.1-8bhNl5Pjtj89EzziiJdOR
    conduit-extra-1.3.5-9ltDBM3BpqCJ1Y0ckJuFZL
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    resourcet-1.2.4.2-9FG1BmfCRDWFR5uwoA0Zef text-1.2.4.1
    transformers-0.5.6.2 xml-conduit-1.9.1.0-2vSmoVzgj1s6CR8kRMSiA2

haddock-interfaces:
    /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock

haddock-html:         /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

